<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<meta http-equiv="Content-Language" content="gb2312">
<link type="text/css" rel="stylesheet" href="{$InstallDir}Skins/{$SkinDir}/skins/_g.css">
<link type="text/css" rel="stylesheet" href="{$InstallDir}Skins/{$SkinDir}/skins/style.css">
</head>
<body>
<div id="header" class="clearfix">
<div class="quick_menu">
<div class="bd">
				<ul class="cue clearfix"><li class="foursize1">{$User},</li><li class="foursize"><font color=red><span id=infov></span></font></li></ul>
				<ul class="kil clearfix"><li><a href="{$InstallDir}member/" target="_parent">管理</a></li><li><a href="{$InstallDir}help/" target="_parent">帮助</a></li><li class="foursize"><a href=?Action=Logout&Login=FrameLogin>退出登录</a></li></ul>
			</div></div></div>
			<SCRIPT language="JavaScript">
<!--
var Info = "";
day = new Date()
hr = day.getHours()
if (hr >= 0)
Info = "凌晨好!";
if (hr >= 6)
Info = "早上好!";
if (hr >= 9)
Info = "上午好!";
if (hr >= 12)
Info = "中午好!";
if (hr >= 14)
Info = "下午好!";
if (hr >= 17)
Info = "傍晚好!";
if (hr >= 18)
Info = "晚上好!";
infov.innerHTML = Info;
//--->
</SCRIPT>
</body>
</html>